Extending Qt Creator Manual | RealValue

Extending Qt Creator Manual 4.5.2

# RealValue Class

(QmlJS::RealValue)

Inherits: | QmlJS::NumberValue

- List of all members, including inherited members

## Reimplemented Public Functions

virtual const RealValue * | asRealValue() const override

- 2 public functions inherited from QmlJS::NumberValue
- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` const RealValue *RealValue::asRealValue() const